* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;

  font-family: 'Sulphur Point', sans-serif;
}

body {
  width: 100%;
  height: 100vh;
  font-size: 18px;
}

a {
  text-decoration: none;
}

button {
  border: none;
  cursor: pointer;
}

.container {
  width: 100%;
  height: 100%;
  background: #222f3e;
  display: flex;
  background-image: radial-gradient(to center, #141b24, #175da8, #131a22);
  background-image: radial-gradient(ellipse farthest-corner at 45px 45px , #004ddd 0%, #004ddd 50%, rgb(221, 70, 0) 95%);

}

.container-login {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

form {
  width: 420px;
  height: 550px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 16px;
  border: 1px solid rgba(200, 214, 229, 0.596);
  border-radius: 24px;
  position: relative;
}

form img {
  width: 120px;
  height: 120px;
  margin: 20px;
}

.avatar {
 width: 100%;
 height: 100px;
 
}

.welcome {
  font-size: 48px;
  color: #c8d6e5;
  margin-bottom: 16px;
  font-weight: bold;
}

form input {
  width: 100%;
  height: 52px;
  border-radius: 8px;
  margin-bottom: 16px;
  border: 1px solid #cd6427;
  font-size: 20px;
  padding: 0 16px;
}

.forgot-password {
  width: 100%;
  text-align: right;
}

.account-options {
  width: 100%;
  color: #c8d6e5;
  text-align: center;
  display: flex;
  justify-content: space-between;
  padding: 0 16px;
}

.account-options a {
  color: #c8d6e5;
}

button {
  width: 100%;
  height: 52px;
  margin-top: 24px;
  border-radius: 24px;
  font-size: 22px;
  font-weight: bold;
  background: #f7620b;
  color: #c8d6e5;
}





